# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Variables:
# $hostname (String) - Hostname of the website with SSL error.
# $errorMessage (String) - Error message corresponding to the type of error we are experiencing.
ssl-connection-error = Ada ralat semasa menyambung ke { $hostname }. { $errorMessage }

# Variables:
# $error (string) - NSS error code string that specifies type of cert error. e.g. unknown issuer, invalid cert, etc.
cert-error-code-prefix = Kod ralat: { $error }

psmerr-ssl-disabled = Tidak dapat sambung dengan selamat kerana  protokol SSL telah dilumpuh.
psmerr-ssl2-disabled = Tidak dapat sambung dengan selamat kerana laman tersebut menggunakan versi protokol SSL yang lama dan tidak selamat.

# This is a multi-line message.
psmerr-hostreusedissuerandserial =
    Anda menerima sijil yang tidak sah.  Sila hubungi pentadbir pelayan atau e-mel koresponden dan berikan mereka informasi berikut:
    
    Sijil anda mengandungi nombor siri seperti sijil lain yang dikeluarkan oleh autoriti persijilan.  Sila dapatkan sijil baru yang mengandungi nombor siri yang unik.

ssl-error-export-only-server = Tidak dapat berkomunikasi secara selamat. Rakan tidak menyokong enkripsi gred tinggi.
ssl-error-us-only-server = Tidak dapat berkomunikasi secara selamat. Rakan memerlukan enkripsi gred tinggi yang tidak disokong.
ssl-error-no-cypher-overlap = Tidak dapat komunikasi yang selamat dengan rakan: tiada enkripsi algoritma yang sama.
ssl-error-no-certificate = Tidak dapat mencari sijil tertentu atau kunci keperluan untuk pengesahihan.
ssl-error-bad-certificate = Tidak dapat komunikasi yang selamat dengan rakan: sijil rakan telah ditolak.
ssl-error-bad-client = Pelayan mengesan data rosak daripada klien.
ssl-error-bad-server = Klien mengesan data rosak daripada pelayan.
ssl-error-unsupported-certificate-type = Jenis sijil tidak disokong.
ssl-error-unsupported-version = Rakan menggunakan versi protokol sekuriti yang tidak disokong.
ssl-error-wrong-certificate = Pengesahan klien gagal: kekunci persendirian dalam pangkalan data utama tidak sepadan dengan kekunci umum dalam pangkalan data sijil.
ssl-error-bad-cert-domain = Tidak dapat komunikasi yang selamat dengan rakan: nama domain yang diminta tidak sepadan dengan sijil pelayan.
ssl-error-post-warning = Ralat kod SSL yang tidak diketahui.
ssl-error-ssl2-disabled = Rakan hanya menyokong SSL versi 2, yang dinyahdayakan secara lokal.
ssl-error-bad-mac-read = SSL menerima satu rekod dengan Message Authentication Code yang tidak betul.
ssl-error-bad-mac-alert = Rakan SSL melaporkan Kod Pengesahan Mesej yang tidak betul.
ssl-error-bad-cert-alert = Rakan SSL tidak dapat mengesahkan sijil anda.
ssl-error-revoked-cert-alert = Rakan SSL menolak sijil anda sebagai ditarik balik.
ssl-error-expired-cert-alert = Rakan SSL menolak sijil anda kerana sudah luput.
ssl-error-ssl-disabled = Tidak boleh disambung: SSL dinyahdayakan.
ssl-error-fortezza-pqg = Tidak dapat menyambung: Rakan SSL berada dalam domain FORTEZZA yang lain.
ssl-error-unknown-cipher-suite = Satu cip SSL yang tidak diketahui telah diminta.
ssl-error-no-ciphers-supported = Tiada sifer yang sesuai dan didayakan dalam atur cara ini.
ssl-error-bad-block-padding = SSL menerima rakaman dengan rekod yang tidak berkualiti.
ssl-error-rx-record-too-long = SSL telah menerima satu rekod yang telah melebihi kepanjangan maximum yang dibenarkan.
ssl-error-tx-record-too-long = rekod SSL yang cuba dihantar melebihi panjang yang dibenarkan.
ssl-error-rx-malformed-hello-request = SSL menerima mesej jabat tangan Hello Request yang cacat.
ssl-error-rx-malformed-client-hello = SSL menerima mesej jabat tangan Client Hello yang cacat.
ssl-error-rx-malformed-server-hello = SSL menerima mesej jabat tangan Server Hello yang cacat.
ssl-error-rx-malformed-certificate = SSL menerima satu kecacatan mesej jabat tangan Sijil.
ssl-error-rx-malformed-server-key-exch = SSL menerima mesej jabat tangan Server Key Exchange yang cacat.
ssl-error-rx-malformed-cert-request = SSL menerima mesej jabat tangan Certificate Request yang cacat.
ssl-error-rx-malformed-hello-done = SSL menerima mesej jabat tangan Server Hello Done yang cacat.
ssl-error-rx-malformed-cert-verify = SSL menerima satu kecacatan mesej jabat tangan Pengesahan Sijil.
ssl-error-rx-malformed-client-key-exch = SSL menerima kecacatan mesej jabat tangan Client Key Exchange.
ssl-error-rx-malformed-finished = SSL menerima mesej jabat tangan Finished yang cacat.
ssl-error-rx-malformed-change-cipher = SSL menerima satu rekod tukar bentuk Change Cipher Spec.
ssl-error-rx-malformed-alert = SSL menerima kecacatan rekod amaran.
ssl-error-rx-malformed-handshake = SSL menerima rekod Jabat tangan yang cacat.
ssl-error-rx-malformed-application-data = SSL menerima rekod canggaan Application Data.
ssl-error-rx-unexpected-hello-request = SSL menerima mesej jabat tangan Hello Request yang tidak dijangka.
ssl-error-rx-unexpected-client-hello = SSL menerima mesej jabat tangan Client Hello yang tidak dijangka.
ssl-error-rx-unexpected-server-hello = SSL menerima mesej jabat tangan Server Hello yang tidak dijangka.
ssl-error-rx-unexpected-certificate = SSL menerima mesej jabat tangan Certificate yang tidak dijangka.
ssl-error-rx-unexpected-server-key-exch = SSL menerima mesej jabat tangan Server Key Exchange yang tidak dijangka.
ssl-error-rx-unexpected-cert-request = SSL menerima mesej jabat tangan Certificate Request yang tidak dijangka.
ssl-error-rx-unexpected-hello-done = SSL menerima mesej jabat tangan Server Hello Done yang tidak dijangka.
ssl-error-rx-unexpected-cert-verify = SSL menerima mesej jabat tangan Certificate Verify yang tidak dijangka.
ssl-error-rx-unexpected-client-key-exch = SSL menerima mesej jabat tangan Client Key Exchange yang tidak dijangka.
ssl-error-rx-unexpected-finished = SSL menerima mesej jabat tangan Finished yang tidak dijangka.
ssl-error-rx-unexpected-change-cipher = SSL menerima satu rekod Change Cipher Spec yang tidak dijangka.
ssl-error-rx-unexpected-alert = SSL menerima satu rekod Alert yang tidak dijangka.
ssl-error-rx-unexpected-handshake = SSL menerima rekod Jabat tangan yang tidak dijangka.
ssl-error-rx-unexpected-application-data = SSL menerima rekod Data Aplikasi yang tidak dijangka.
ssl-error-rx-unknown-record-type = SSL menerima satu rekod dengan jenis kandungan yang tidak diketahui.
ssl-error-rx-unknown-handshake = SSL menerima mesej getaran dengan jenis mesej yang tidak diketahui.
ssl-error-rx-unknown-alert = SSL menerima rakaman peringatan dengan peringatan yang tidak diketahui.
ssl-error-close-notify-alert = Rakan SSL telah menutup sambungan ini.
ssl-error-handshake-unexpected-alert = Rakan SSL tidak menjangkakan mesej jabat tangan yang diterima.
ssl-error-decompression-failure-alert = Rakan SSL tidak berjaya menyahmampatkan rekod SSL yang diterima.
ssl-error-handshake-failure-alert = Rakan SSL tidak dapat merundingkan set parameter sekuriti yang boleh diterima.
ssl-error-illegal-parameter-alert = Rakan SSL menolak mesej jabat tangan untuk kandungan yang tidak boleh diterima.
ssl-error-unsupported-cert-alert = Rakan SSL tidak menyokong jenis sijil yang telah diterima.
ssl-error-certificate-unknown-alert = Rakan SSL ada beberapa isu yang tidak dinyatakan dengan sijil yang diterima.
ssl-error-generate-random-failure = SSL mengalami kegagalan menjanakan nombor secara rawak.
ssl-error-sign-hashes-failure = tidak mampu menanda data secara digital untuk mengesahkan sijil.
ssl-error-extract-public-key-failure = SSL tidak dapat mengekstrak kunci awam daripada sijil rakan.
ssl-error-server-key-exchange-failure = Kegagalan yang tidak diketahui semasa memproses jabat tangan Server Key Exchange SSL.
ssl-error-client-key-exchange-failure = Kegagalan yang tidak ditentukan apabila memproses jabat tangan Client Key Exchange SSL.
ssl-error-encryption-failure = Algoritma enkripsi data pukal gagal dalam suit sifer yang dipilih.
ssl-error-decryption-failure = Algoritma penyahsulitan data pukal gagal di ruang penyahsulitan terpilih.
ssl-error-socket-write-failure = Percubaan untuk menulis data enkripsi pada soket asas gagal.
ssl-error-md5-digest-failure = Fungsi diges MD5 gagal.
ssl-error-sha-digest-failure = Fungsi diges SHA-1 gagal.
ssl-error-mac-computation-failure = Pengiraan MAC gagal.
ssl-error-sym-key-context-failure = Gagal untuk mencipta konteks Kekunci Simmetrik.
ssl-error-sym-key-unwrap-failure = Kegagalan untuk membuka kunci Symmetric dalam mesej Client Key Exchange.
ssl-error-pub-key-size-limit-exceeded = Pelayan SSL mencuba untuk menggunakan kunci tempatan grad domestik dengan ekspot sifer yang sesuai.
ssl-error-iv-param-failure = Kod PKCS11 gagal untuk menterjemah IV kepada param.
ssl-error-init-cipher-suite-failure = gagal untuk memastikan pemilihan chiper suite.
ssl-error-session-key-gen-failure = Klien gagal menghasilkan kunci sesi untuk sesi SSL.
ssl-error-no-server-key-for-alg = Pelayan tidak mempunyai kekunci untuk melakukan pertukaran kekunci algoritma tersebut.
ssl-error-token-insertion-removal = Token PKCS#11 telah dimasukkan atau dialih keluar semasa operasi sedang berjalan.
ssl-error-token-slot-not-found = Tiada token PKCS#11 dapat ditemui untuk melaksanakan operasi yang diperlukan.
ssl-error-no-compression-overlap = Tidak dapat komunikasi yang selamat dengan rakan: tiada mampatan algorithma yang biasa.
ssl-error-handshake-not-completed = Tidak berjaya memulakan satu lagi jabat tangan SSL sehingga jabat tangan semasa selesai.
ssl-error-bad-handshake-hash-value = Menerima nilai cincang jabat tangan yang salah daripada rakan.
ssl-error-cert-kea-mismatch = Sijil yang diberi tidak boleh digunakan bersama algoritma pertukaran kekunci yang dipilih.
ssl-error-no-trusted-ssl-client-ca = Tiada penguasa sijil yang dipercayai untuk pengesahan pengguna SSL.
ssl-error-session-not-found = ID sesi klien SSL tidak ditemui dalam cache sesi pelayan.
ssl-error-decryption-failed-alert = Rakan tidak dapat menyahsulitkan rekod SSL yang diterima.
ssl-error-record-overflow-alert = Rakan menerima rekod SSL yang lebih panjang daripada yang dibenarkan.
ssl-error-unknown-ca-alert = Rakan tidak mengiktiraf dan mempercayai CA yang mengeluarkan sijil anda.
ssl-error-access-denied-alert = Rakan menerima sijil yang sah, tapi dinafikan akses.
ssl-error-decode-error-alert = Rakan tidak dapat menyahkod mesej jabat tangan SSL.
ssl-error-decrypt-error-alert = Rakan melaporkan kegagalan mengesahkan tandatangan atau pertukaran kekunci.
ssl-error-export-restriction-alert = Rakan melaporkan perundingan yang tidak mematuhi peraturan eksport.
ssl-error-protocol-version-alert = Rakan melaporkan versi protokol yang tidak serasi atau tidak disokong.
ssl-error-insufficient-security-alert = Server memerlukan sifer yang lebih selamat daripada yang disokong oleh klien.
ssl-error-internal-error-alert = Rakan melaporkan ada berlaku ralat dalaman.
ssl-error-user-canceled-alert = Rakan pengguna membatalkan jabat tangan.
ssl-error-no-renegotiation-alert = Rakan tidak membenarkan rundingan semula parameter sekuriti SSL.
ssl-error-server-cache-not-configured = Pelayan cache SSL tidak dikonfigurasi dan tidak dinyahdayakan untuk soket ini.
ssl-error-unsupported-extension-alert = Rakan SSL tidak menyokong ekstensi hello TLS yang diminta.
ssl-error-certificate-unobtainable-alert = Rakan SSL tidak berjaya mendapatkan sijil daripada URL yang diberikan.
ssl-error-unrecognized-name-alert = Rakan SSL tiada sijil pengesahan untuk nama DNS yang diminta.
ssl-error-bad-cert-status-response-alert = Rakan SSL tidak dapat respons OCSP untuk sijilnya.
ssl-error-bad-cert-hash-value-alert = Rakan SSL melaporkan nilai cincang sijil yang buruk.
ssl-error-rx-unexpected-new-session-ticket = SSL menerima mesej jabat tangan New Session Ticket yang tidak dijangka.
ssl-error-rx-malformed-new-session-ticket = SSL menerima mesej jabat tangan New Session Ticket yang cacat.
ssl-error-decompression-failure = SSL menerima satu rekod mampat yang tidak boleh dimampat.
ssl-error-renegotiation-not-allowed = Perundingan adalah dilarang bagi soket SSL.
ssl-error-unsafe-negotiation = Rakan cuba jabat tangan gaya lama (berpotensi rentan).
ssl-error-rx-unexpected-uncompressed-record = SSL telah menerima rekod yang tidak dijangka dan tidak tersusun.
ssl-error-weak-server-ephemeral-dh-key = SSL menerima kekunci sementara Diffie-Hellman yang lemah dalam mesej jabat tangan Server Key Exchange.
ssl-error-next-protocol-data-invalid = SSL menerima data ekstensi NPN yang tidak sah.
ssl-error-feature-not-supported-for-ssl2 = Ciri-ciri SSL tidak disokong untuk sambungan SSL 2.0.
ssl-error-feature-not-supported-for-servers = Ciri-ciri SSL tidak diterima oleh pelayan.
ssl-error-feature-not-supported-for-clients = Ciri-ciri SSL tidak diterima oleh klien.
ssl-error-invalid-version-range = Julat versi SSL tidak sah.
ssl-error-cipher-disallowed-for-version = Rakan SSL memilih suit sifer yang tidak dibenarkan untuk versi protokol yang dipilih.
ssl-error-rx-malformed-hello-verify-request = SSL menerima mesej jabat tangan Hello Verify Request yang cacat.
ssl-error-rx-unexpected-hello-verify-request = SSL menerima mesej persetujuan Hello Verify Request yang tidak dijangka.
ssl-error-feature-not-supported-for-version = Ciri SSL tidak disokong versi protokol.
ssl-error-rx-unexpected-cert-status = SSL menerima mesej jabat tangan Certificate Status yang tidak dijangka.
ssl-error-unsupported-hash-algorithm = Algoritma cincang yang tidak disokong telah digunakan oleh rakan TLS.
ssl-error-digest-failure = Fungsi diges gagal.
ssl-error-incorrect-signature-algorithm = Algoritma tandatangan yang tidak betul dinyatakan dalam elemen tandatangan-digital.
ssl-error-next-protocol-no-callback = Ektensi rundingan protokol seterusnya didayakan, tetapi callback telah dibuang sebelum digunakan.
ssl-error-next-protocol-no-protocol = Pelayan tidak menyokong protokol klien yang mengiklan ektensi dalam ALPN.
ssl-error-inappropriate-fallback-alert = Pelayan menolak jabat tangan kerana klien menurunkan gred TLS menjadi versi lebih rendah daripada yang disokong oleh pelayan.
ssl-error-weak-server-cert-key = Sijil pelayan mengandungi kunci umum yang terlalu lemah.
ssl-error-rx-short-dtls-read = Tidak cukup ruang dalam penimbal untuk rekod DTLS.
ssl-error-no-supported-signature-algorithm = Tiada konfigurasi untuk algoritma tandatangan TLS yang tidak disokong.
ssl-error-unsupported-signature-algorithm = Rakan menggunakan kombinasi tandatangan dan algoritma cincang yang tidak disokong.
ssl-error-missing-extended-master-secret = Rakan cuba menyambung semula tanpa ekstensi extended_master_secret yang betul.
ssl-error-unexpected-extended-master-secret = Rakan cuba untuk menyambung semula dengan ekstensi extended_master_secret yang tidak dijangka.
sec-error-io = Kesalahan I/O berlaku semasa pengesahan keselamatan.
sec-error-library-failure = Kegagalan Sekuriti Perpustakaan.
sec-error-bad-data = Sekuriti Perpustakaan: menerima data yang buruk.
sec-error-output-len = perpustakaan keselamatan : kesilapan data.
sec-error-input-len = pustaka keselamatan pernah mengalami ralat panjang input.
sec-error-invalid-args = perpustakaan keselamatan : arahan tidak sah
sec-error-invalid-algorithm = Perpustakaan Keselamatan : Algoritma tidak sah
sec-error-invalid-ava = Sekuriti Perpustakaan: AVA yang tidak sah.
sec-error-invalid-time = Format waktu tidak sah.
sec-error-bad-der = perpustakaan keselamatan: mesej DER-encoded tidak dapat format dengan tertib.
sec-error-bad-signature = Sijil rakan ada tandatangan tidak sah.
sec-error-expired-certificate = Sijil Rakan telah luput.
sec-error-revoked-certificate = Sijil Rakan telah dimansuhkan.
sec-error-unknown-issuer = Pengeluar Sijil Rakan tidak diiktiraf.
sec-error-bad-key = Kekunci umum rakan tidak sah.
sec-error-bad-password = Kata laluan keselamatan yang dimasukkan adalah salah.
sec-error-retry-password = Kata laluan baru yang dimasukkan tidak betul. Sila cuba lagi.
sec-error-no-nodelock = pustaka sekuriti: tiada kuncinod.
sec-error-bad-database = putaka sekuriti: pengkalan data yang tidak elok.
sec-error-no-memory = pustaka sekuriti: peruntukan memori gagal.
sec-error-untrusted-issuer = Pengeluar sijil rakan telah ditanda sebagai tidak dapat dipercayai oleh pengguna.
sec-error-untrusted-cert = Sijil rakan telah ditanda sebagai tidak boleh dipercayai oleh pengguna.
sec-error-duplicate-cert = Sijil telahpun wujud di dalam pangkalan data anda.
sec-error-duplicate-cert-name = Nama sijil pengesahan yang telah dimuat turun mempunyai kembar di dalam pangkalan data anda.
sec-error-adding-cert = Ralat menambah sijil ke pangkalan data.
sec-error-filing-key = Ralat isi semula kunci bagi sijil ini.
sec-error-no-key = Kunci peribadi untuk sijil ini tidak dapat ditemui di dalam pengkalan data kunci
sec-error-cert-valid = Sijil ini adalah sah.
sec-error-cert-not-valid = Sijil ini adalah tidak sah.
sec-error-cert-no-response = Sijil Perpustakaan : tiada maklum balas
sec-error-expired-issuer-certificate = Sijil kepunyaan pengeluar sijil telah luput.  Sila semak masa dan tarikh sistem anda.
sec-error-crl-expired = CRL bagi penerbit sijil telah luput.  Mengemaskinikan atau memeriksa tarikh sistem dan masa anda.
sec-error-crl-bad-signature = CRL bagi penerbit sijil mempunyai tandatangan yang tidak sah.
sec-error-crl-invalid = CRL baru mempunyai format yang tidak sah.
sec-error-extension-value-invalid = Nilai ekstensi sijil tidak sah.
sec-error-extension-not-found = Ekstensi sijil tidak ditemui.
sec-error-ca-cert-invalid = Pengeluar sijil adalah tidak sah.
sec-error-path-len-constraint-invalid = Kekangan sebahagian sijil adalah tidak sah.
sec-error-cert-usages-invalid = Ruang penggunaan sijil tidak sah.
sec-internal-only = **Modul dalaman SAHAJA**
sec-error-invalid-key = Kekunci tidak menyokong operasi yang diminta.
sec-error-unknown-critical-extension = Sijil mengandungi ekstensi kritikal yang tidak diketahui.
sec-error-old-crl = CRL yang baru adalah bukan baru banding dengan yang terkini.
sec-error-no-email-cert = Tidak dienkripsi atau ditandatangani: anda belum lagi ada sijil e-mel.
sec-error-no-recipient-certs-query = Tidak dienkripsi: anda tidak ada sijil untuk setiap penerima.
sec-error-not-a-recipient = Tidak dapat didekripsi: anda bukan seorang penerima, atau sijil yang sepadan dan kunci peribadi tidak ditemui.
sec-error-pkcs7-keyalg-mismatch = Tidak dapat dinyahenkripsi: kunci algoritma enkripsi tidak sepadan dengan sijil anda.
sec-error-pkcs7-bad-signature = Tandatangan penentusahan telah gagal: tidak ada penandatangan , didapati terlalu banyak penandatangan, atau tidak sempurna atau data tercemar.
sec-error-unsupported-keyalg = Kekunci algoritma tidak disokong atau tidak diketahui.
sec-error-decryption-disallowed = Tidak dapat dinyahenkripsi: dienkripsi menggunakan algoritma atau saiz kunci yang tidak dibenarkan.
xp-sec-fortezza-bad-card = Kad Fortezza telah dimulakan dengan betul. Sila alih keluar dan pulangkan semula kepada pengeluar.
xp-sec-fortezza-no-card = Tiada kad Fortezza ditemui
xp-sec-fortezza-none-selected = Tiada kad Fortezza dipilih
xp-sec-fortezza-more-info = Sila pilih satu personaliti untuk mendapatkan maklumat yang lebih lanjut
xp-sec-fortezza-person-not-found = Personaliti tidak ditemui
xp-sec-fortezza-no-more-info = Tiada maklumat lanjut tentang personaliti ini
xp-sec-fortezza-bad-pin = Pin Tidak Sah
xp-sec-fortezza-person-error = Tidak dapat memulakan personaliti Fortezza.
sec-error-no-krl = Tiada sijil KRL untuk laman ini yang ditemui.
sec-error-krl-expired = KRL bagi sijil laman ini telah luput.
sec-error-krl-bad-signature = KRL bagi sijil laman ini mendapati satu tandatangan yang tidak sah.
sec-error-revoked-key = Kunci bagi sijil laman ini telah ditarik balik.
sec-error-krl-invalid = KRL baru mempunyai format yang tidak sah.
sec-error-need-random = Perpustakaan Keselamatan : memerlukan data secara rawak
sec-error-no-module = Perpustakaan Keselamatan : Tiada Modul Keselamatan mempunyai operasi permintaan
sec-error-no-token = Kad sekuriti atau token yang tidak wujud, memerlukan perberian awal, atau perlu dialih.
sec-error-read-only = Perpustakaan keselamtan: hanya membaca database.
sec-error-no-slot-selected = Tiada slot atau token telah dipilih.
sec-error-cert-nickname-collision = Suatu sijil dengan nama panggilan yang sama telahpun wujud.
sec-error-key-nickname-collision = Suatu kunci dengan nama panggilan yang sama telahpun wujud.
sec-error-safe-not-created = ralat apabila mencipta objek simpanan
sec-error-baggage-not-created = ralat semasa mencipta objek bagasi.
xp-java-remove-principal-error = Tidak dapat mengalih keluar prinsipal
xp-java-delete-privilege-error = Tidak dapat menghapuskan keistimewaan
xp-java-cert-not-exists-error = Prinsipal ini tidak mempunyai sijil
sec-error-bad-export-algorithm = Algoritma yang dikehendaki adalah tidak dibenarkan.
sec-error-exporting-certificates = Ralat ketika cuba untuk mengeksport sijil-sijil.
sec-error-importing-certificates = Ralat ketika cuba mengimport sijil-sijil.
sec-error-pkcs12-decoding-pfx = Tidak dapat mengimport. Ralat penyahkodan. Fail tidak sah.
sec-error-pkcs12-invalid-mac = Tidak dapat mengimport. MAC tidak sah. Kata laluan salah atau fail rosak.
sec-error-pkcs12-unsupported-mac-algorithm = Tidak dapat mengimport. Algoritma MAC tidak disokong.
sec-error-pkcs12-unsupported-transport-mode = Tidak dapat mengimport. Hanya menyokong integriti kata laluan dan mod privasi.
sec-error-pkcs12-corrupt-pfx-structure = Tidak dapat mengimport. Struktur fail sudah rosak.
sec-error-pkcs12-unsupported-pbe-algorithm = Tidak dapat mengimport. Algoritma enkripsi tidak disokong.
sec-error-pkcs12-unsupported-version = Tidak dapat mengimport. Versi fail tidak disokong.
sec-error-pkcs12-privacy-password-incorrect = Tidak dapat mengimport. Kata laluan privasi tidak betul.
sec-error-pkcs12-cert-collision = Tidak dapat mengimport. Nama gelaran yang sama sudah ada dalam pangkalan data.
sec-error-user-cancelled = Pengguna klik butang batal.
sec-error-pkcs12-duplicate-data = Tidak diimport kerana telah wujud dalam pangkalan data.
sec-error-message-send-aborted = Mesej tidak dihantar.
sec-error-inadequate-key-usage = Kunci pensijilan tidak mencukupi untuk percubaan operasi.
sec-error-inadequate-cert-type = Jenis sijil tidak diluluskan bagi aplikasi.
sec-error-cert-addr-mismatch = Alamat menandatangani sijil tidak sama dengan alamat pengepala mesej.
sec-error-pkcs12-unable-to-import-key = Tidak dapat mengimport. Ralat mencuba mengimport kunci peribadi.
sec-error-pkcs12-importing-cert-chain = Tidak dapat mengimport. Ralat mencuba mengimport rantai sijil.
sec-error-pkcs12-unable-to-locate-object-by-name = Tidak dapat mengeksport. Tidak dapat mencari sijil atau kunci dengan menggunakan nama samaran.
sec-error-pkcs12-unable-to-export-key = Tidak dapat mengeksport. Kunci peribadi tidak boleh dicari dan dieksport.
sec-error-pkcs12-unable-to-write = Tidak dapat mengeksport. Tidak dapat menulis fail yang dieksport.
sec-error-pkcs12-unable-to-read = Tidak dapat mengimport. Tidak dapat membaca fail yang di import.
sec-error-pkcs12-key-database-not-initialized = Tidak dapat mengeksport. Pangkalan data utama rosak atau telah dihapuskan.
sec-error-keygen-fail = Tidak dapat menjana pasangan kekunci awam/swasta.
sec-error-invalid-password = Kata laluan yang dimasukkan tidak sah. Sila pilih yang lain.
sec-error-retry-old-password = Kata laluan lama yang dimasukkan tidak betul. Sila cuba lagi.
sec-error-bad-nickname = nama timangan dalam sijil sudah digunakan.
sec-error-not-fortezza-issuer = Rantaian rakan FORTEZZA tiada Sijil bukan-FORTEZZA.
sec-error-cannot-move-sensitive-key = Satu kunci sensitif tidak boleh dialih pada slot yang diperlukan.
sec-error-js-invalid-module-name = Nama modul tidak sah.
sec-error-js-invalid-dll = Modul haluan/nama fail tidak sah
sec-error-js-add-mod-failure = Tidak dapat menambah modul
sec-error-js-del-mod-failure = Tidak dapat menghapuskan modul
sec-error-old-krl = KRL yang baru adalah tidak lama banding dengan yang terkini.
sec-error-ckl-conflict = CKL baru mempunyai pengeluar berbeza daripada CKL semasa. Hapus CKL semasa.
sec-error-cert-not-in-name-space = Lembaga Persijilan untuk sijil ini tidak membenarkan sijil dengan nama yang sama dibekalkan.
sec-error-krl-not-yet-valid = Senarai pembatalan bagi sijil ini belum lagi disahkan.
sec-error-crl-not-yet-valid = Senarai sijil pembatalan bagi sijil ini belum sah.
sec-error-unknown-cert = Sijil yang diminta tidak dapat ditemui.
sec-error-unknown-signer = Sijil penandatangan tidak dapat ditemui.
sec-error-cert-bad-access-location = Lokasi bagi pelayar status sijil mempunyai format yang tidak sah.
sec-error-ocsp-unknown-response-type = Respond OCSP tidak dapat nyakod dengan lengkap; ia merupakan jenis yang tidak diketahui.
sec-error-ocsp-bad-http-response = Pelayar OCSP mengembalikan data HTTP yang tidak dapat dijangkai/tidak sah.
sec-error-ocsp-malformed-request = Pelayar OCSP mendapatkan permintaan untuk mencemarkan atau pembentukan yang tidak sempurna.
sec-error-ocsp-server-error = Pelayar OCSP mengalami satu ralat pendalaman.
sec-error-ocsp-try-server-later = Pelaya OCSP memberi cadangan cuba kemudian.
sec-error-ocsp-request-needs-sig = Pelayar OCSP memerlukan satu tandatangan pada permohonan ini.
sec-error-ocsp-unauthorized-request = Pelayar OCSP telah menolak permohonan ini sebagai atur cara tanpa izin.
sec-error-ocsp-unknown-response-status = Pelayar OCSP mengembalikan satu status yang tidak diiktiraf.
sec-error-ocsp-unknown-cert = Tiada status pada pelayan OCSP untuk sijil tersebut.
sec-error-ocsp-not-enabled = Anda mesti dayakan OCSP sebelum melakukan operasi ini.
sec-error-ocsp-no-default-responder = Anda mesti tetapkan OCSP sebagai penggerak balas piawai sebelum melaksanakan operasi ini.
sec-error-ocsp-malformed-response = Balas dari pelayar OCSP telah cemar atau pembentukan yang tidak wajar.
sec-error-ocsp-unauthorized-response = Penandatangan bagi balas OCSP tidak mempunyai kuasa untuk memberi status bagi sijil ini.
sec-error-ocsp-future-response = Balas OCSP masih belum sah (mempunyai satu tarikh pada masa yang akan datang).
sec-error-ocsp-old-response = OCSP mengandungi informasi yang lama.
sec-error-digest-not-found = CMS atau PKCS #7 Digest tidak dapat ditemui dalam mesej yang ditandatangani.
sec-error-unsupported-message-type = Mesej jenis CMS atau PKCS #7 adalah tidak disokong.
sec-error-module-stuck = Modul PKCS #11 tidak dapat dialih keluar kerana sedang digunakan.
sec-error-bad-template = Tidak dapat mengekod data ASN.1. Templat tertentu tidak sah.
sec-error-crl-not-found = Tiada padanan CRL yang ditemui.
sec-error-reused-issuer-and-serial = Anda sedang mencuba mengimport satu cert dengan satu penerbit/serial yang sama sebagai cert yang telah wujud, tetapi ia bukan cert yang sama.
sec-error-busy = NSS tidak boleh ditutup. Objek masih lagi sedang digunakan.
sec-error-extra-input = Mesej DER-encoded mempunyai banyak data yang tidak berguna.
sec-error-unsupported-elliptic-curve = Lengkung eliptik tidak disokong.
sec-error-unsupported-ec-point-form = Bentuk titik lengkung eliptik tidak disokong.
sec-error-unrecognized-oid = Objek yang tidak dikenalpasti.
sec-error-ocsp-invalid-signing-cert = Sijil penandatangan OCSP yang tidak sah dalam respond OCSP.
sec-error-revoked-certificate-crl = Sijil telah ditarik balik dalam senarai sijil penarik balik pengisu.
sec-error-revoked-certificate-ocsp = Pemaklum balas OCSP melaporkan sijil telah ditarik balik.
sec-error-crl-invalid-version = Senarai sijil penarik balik pengisu mempunyai nombor versi yang tidak diketahui.
sec-error-crl-v1-critical-extension = Senarai Penarik balik Sijil Pengeluar V1 ada ekstensi kritikal.
sec-error-crl-unknown-critical-extension = Senarai Penarik balik Sijil Pengeluar V2 ada ekstensi kritikal tidak diketahui.
sec-error-unknown-object-type = Jenis objek dinyatakan tidak dapat dikenal pasti.
sec-error-incompatible-pkcs11 = Pemacu PKCS #11 melanggar spesifikasi dalam cara yang tidak sesuai.
sec-error-no-event = Tiada slot acara baru pada masa ini.
sec-error-crl-already-exists = CRL telah wujud.
sec-error-not-initialized = NSS adalah tidak dapat dimulakan.
sec-error-token-not-logged-in = Operasi gagal kerana token PKCS#11 tidak menglog masuk.
sec-error-ocsp-responder-cert-invalid = Pemaklum balas OCSP mengkonfigurasi bahawa sijil adalah tidak sah.
sec-error-ocsp-bad-signature = Pemaklum balas OCSP mempunyai satu tandatangan yang tidak sah.
sec-error-out-of-search-limits = Pencarian pengesahsahihan cert adalah melebihi had gelintaran
sec-error-invalid-policy-mapping = Pemetaan polici mempunyai mana-mana polici
sec-error-policy-validation-failed = Rantai Cert telah menggagalkan had polici
sec-error-unknown-aia-location-type = Jenis lokasi tidak diketahui dalam ekstensi sijil AIA
sec-error-bad-http-response = Pelayar menerima maklum balas HTTP yang buruk
sec-error-bad-ldap-response = Pelayar menerima maklum balas LDAP yang teruk
sec-error-failed-to-encode-data = Gagal untuk mengekod data dengan pengekod ASN1
sec-error-bad-info-access-location = Akses maklumat lokasi lapuk dalam ekstensi sijil
sec-error-libpkix-internal = Ralat pendalaman Libpkix berlaku semasa pengesahsahihan cert.
sec-error-pkcs11-general-error = Satu  PKCS #11 modul mengembalikan CKR_GENERAL_ERROR, menunjukkan sebuah ralat yang tidak dapat dipulihkan telah berlaku.
sec-error-pkcs11-function-failed = Modul PKCS #11 dikembali CKR_FUNCTION_FAILED, menunjukkan bahawa fungsi yang diminta tidak dapat dilakukan. Mencuba operasi yang sama sekali lagi mungkin akan berjaya.
sec-error-pkcs11-device-error = Satu  PKCS #11 modul mengembalikan CKR_DEVICE_ERROR, menunjukkan satu masalah telah berlaku dengan token atau slot.
sec-error-bad-info-access-method = Kaedah akses maklumat yang tidak diketahui dalam ekstensi sijil.
sec-error-crl-import-failed = Ralat ketika cuba mengimport satu CRL.
sec-error-expired-password = Kata laluan tamat tempoh.
sec-error-locked-password = Kata laluan dikunci.
sec-error-unknown-pkcs11-error = Kesilapan PKCS #11 tidak dikenali.
sec-error-bad-crl-dp-url = URL sah atau tidak disokong nama pusat dalam pembahagian CRL.
sec-error-cert-signature-algorithm-disabled = Sijil ditandatangan menggunakan algoritma yang dilumpuhkan kerana tidak selamat.
mozilla-pkix-error-key-pinning-failure = Pelayan menggunakan kep pinning (HPKP) tetapi tiada rantai sijil yang boleh dipercayai dapat dibina sepadan dengan pinset. Pelanggaran key pinning tidak dapat dibatalkan.
mozilla-pkix-error-ca-cert-used-as-end-entity = Pelayan menggunakan sijil dengan ektensi kekangan asas lalu mengenalpastinya sebagai autoriti sijil. Untuk sijil yang dikeluarkan dengan betul, hal ini tidak seharusnya berlaku.
mozilla-pkix-error-inadequate-key-size = Pelayan menyerahkan sijil dengan saiz kunci yang terlalu kecil untuk mewujudkan sambungan yang selamat.
mozilla-pkix-error-v1-cert-used-as-ca = Sijil X.509 versi 1 yang bukannya trust anchor telah digunakan untuk mengeluarkan sijil pelayan. Sijil X.509 versi 1 tidak sesuai dan hendaklah tidak digunakan untuk menandatangani sijil lain.
mozilla-pkix-error-not-yet-valid-certificate = Pelayan menyerahkan sijil yang masih belum disahkan.
mozilla-pkix-error-not-yet-valid-issuer-certificate = Sijil yang masih belum disahkan telah digunakan untuk mengeluarkan sijil pelayan.
mozilla-pkix-error-signature-algorithm-mismatch = Algoritma tandatangan dalam medan tandatangan sijil tidak sepadan dengan algoritma dalam bidangnya signatureAlgorithm.
mozilla-pkix-error-ocsp-response-for-cert-missing = Respon OCSP tidak memasukkan status respon sijil yang sedang disahkan.
mozilla-pkix-error-validity-too-long = Pelayan menyerahkan sijil yang ada tempoh sah terlalu lama.
mozilla-pkix-error-required-tls-feature-missing = Ciri TLS yang diperlukan hilang.
mozilla-pkix-error-invalid-integer-encoding = Pelayan menyerahkan sijil yang mengandungi pengekodan integer yang tidak sah. Punca yang biasa termasuk number siri negatif, modul RSA negatif, dan pengekodan yang sudah tidak diperlukan lagi.
mozilla-pkix-error-empty-issuer-name = Pelayan menyerahkan sijil tanpa nama unggul pengeluar.
mozilla-pkix-error-additional-policy-constraint-failed = Kekangan polisi tambahan telah gagal apabila mengesahkan sijil ini.
mozilla-pkix-error-self-signed-cert = Sijil ini tidak boleh dipercayai kerana ditandatangani sendiri.
