# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Variables:
# $hostname (String) - Hostname of the website with SSL error.
# $errorMessage (String) - Error message corresponding to the type of error we are experiencing.
ssl-connection-error = Una error s'es produita pendent una connexion a { $hostname }. { $errorMessage }

# Variables:
# $error (string) - NSS error code string that specifies type of cert error. e.g. unknown issuer, invalid cert, etc.
cert-error-code-prefix = Còdi d’error : { $error }

psmerr-ssl-disabled = Connexion securizada impossibla perque lo protocòl SSL es estat desactivat.
psmerr-ssl2-disabled = Connexion securizada impossibla perque lo site utiliza una version anciana pas segura del protocòl SSL.

# This is a multi-line message.
psmerr-hostreusedissuerandserial =
    Avètz recebut un certificat invalid. Contactatz l'administrator del servidor o vòstre correspondent de messatjariá e provesissètz-li las entresenhas seguentas :
    
    Vòstre certificat conten lo meteis numèro de seria qu'un autre certificat emes per l'autoritat de certificacion. Provesissètz-vos un certificat novèl amb un numèro de seria unic.

ssl-error-export-only-server = Impossible de comunicar en mòde securizat. Lo par gerís pas lo chiframent de naut nivèl.
ssl-error-us-only-server = Impossible de comunicar en mòde securizat. Lo par requerís un chiframent de naut nivèl qu'es pas gerit.
ssl-error-no-cypher-overlap = Impossible de comunicar en mòde securizat amb lo par : pas cap d'algoritme de chiframent en comun.
ssl-error-no-certificate = Impossible de trobar lo certificat o la clau necessari a l'autentificacion.
ssl-error-bad-certificate = Impossible de comunicar en mòde securizat amb lo par : lo certificat del par es estat regetat.
ssl-error-bad-client = Lo servidor a rencontrat de donadas incorrèctas en provenéncia del client.
ssl-error-bad-server = Lo client a rencontrat de donadas incorrèctas en provenéncia del servidor.
ssl-error-unsupported-certificate-type = Tipe de certificat pas gerit.
ssl-error-unsupported-version = Lo par utiliza una version pas gerida del protocòl de seguretat.
ssl-error-wrong-certificate = L'autentificacion del client a fracassat : la clau privada dins la banca de donadas de las claus correspond pas a la clau publica dins la banca de donadas dels certificats.
ssl-error-bad-cert-domain = Impossible de comunicar en mòde securizat amb lo par : lo nom de domeni demandat correspond pas al certificat del servidor.
ssl-error-post-warning = Còdi d'error SSL pas reconegut.
ssl-error-ssl2-disabled = Lo par gerís pas que la version 2 de SSL, qu'es desactivada localament.
ssl-error-bad-mac-read = SSL a recebut un enregistrament amb un còdi d'autentificacion de messatge incorrècte.
ssl-error-bad-mac-alert = Lo par SSL senhala un còdi d'autentificacion de messatge incorrècte.
ssl-error-bad-cert-alert = Lo par SSL pòt pas verificar vòstre certificat.
ssl-error-revoked-cert-alert = Lo par SSL a regetat vòstre certificat perque aqueste es revocat.
ssl-error-expired-cert-alert = Lo par SSL a regetat vòstre certificat perque aqueste a expirat.
ssl-error-ssl-disabled = Impossible de se connectar : SSL es desactivat.
ssl-error-fortezza-pqg = Impossible de se connectar : lo par SSL es dins un autre domeni FORTEZZA.
ssl-error-unknown-cipher-suite = Una seguida de chiframent SSL desconeguda es estada demandada.
ssl-error-no-ciphers-supported = Cap de seguida de chiframent es pas presenta e activada dins aqueste programa.
ssl-error-bad-block-padding = SSL a recebut un enregistrament amb un emplenatge de blòt marrit.
ssl-error-rx-record-too-long = SSL a recebut un enregistrament que depassa la longor maximala autorizada.
ssl-error-tx-record-too-long = SSL a ensajat de mandar un enregistrament que depassa la longor maximala autorizada.
ssl-error-rx-malformed-hello-request = SSL a recebut un messatge d'establiment de ligason « Hello Request » mal format.
ssl-error-rx-malformed-client-hello = SSL a recebut un messatge d'establiment de ligason « Client Hello » mal format.
ssl-error-rx-malformed-server-hello = SSL a recebut un messatge d'establiment de ligason « Server Hello » mal format.
ssl-error-rx-malformed-certificate = SSL a recebut un messatge d'establiment de ligason « Certificate » mal format.
ssl-error-rx-malformed-server-key-exch = SSL a recebut un messatge d'establiment de ligason « Server Key Exchange » mal format.
ssl-error-rx-malformed-cert-request = SSL a recebut un messatge d'establiment de ligason « Certificate Request » mal format.
ssl-error-rx-malformed-hello-done = SSL a recebut un messatge d'establiment de ligason « Server Hello Done » mal format.
ssl-error-rx-malformed-cert-verify = SSL a recebut un messatge d'establiment de ligason « Certificate Verify » mal format.
ssl-error-rx-malformed-client-key-exch = SSL a recebut un messatge d'establiment de ligason « Client Key Exchange » mal format.
ssl-error-rx-malformed-finished = SSL a recebut un messatge d'establiment de ligason « Finished » mal format.
ssl-error-rx-malformed-change-cipher = SSL a recebut un enregistrament « Change Cipher Spec » mal format.
ssl-error-rx-malformed-alert = SSL a recebut un enregistrament « Alert » mal format.
ssl-error-rx-malformed-handshake = SSL a recebut un enregistrament « Handshake » mal format.
ssl-error-rx-malformed-application-data = SSL a recebut un enregistrament « Application Data » mal format.
ssl-error-rx-unexpected-hello-request = SSL a recebut un messatge d'establiment de ligason « Hello Request » imprevist.
ssl-error-rx-unexpected-client-hello = SSL a recebut un messatge d'establiment de ligason « Client Hello » imprevist.
ssl-error-rx-unexpected-server-hello = SSL a recebut un messatge d'establiment de ligason « Server Hello » imprevist.
ssl-error-rx-unexpected-certificate = SSL a recebut un messatge d'establiment de ligason « Certificate » imprevist.
ssl-error-rx-unexpected-server-key-exch = SSL a recebut un messatge d'establiment de ligason « Server Key Exchange » inesperat.
ssl-error-rx-unexpected-cert-request = SSL a recebut un messatge d'establiment de ligason « Certificate Request » inesperat.
ssl-error-rx-unexpected-hello-done = SSL a recebut un messatge d'establiment de ligason « Server Hello Done » inesperat.
ssl-error-rx-unexpected-cert-verify = SSL a recebut un messatge d'establiment de ligason « Certificate Verify » inesperat.
ssl-error-rx-unexpected-client-key-exch = SSL a recebut un messatge d'establiment de ligason « Client Key Exchange » inesperat.
ssl-error-rx-unexpected-finished = SSL a recebut un messatge d'establiment de ligason « Finished » inesperat.
ssl-error-rx-unexpected-change-cipher = SSL a recebut enregistrament « Change Cipher Spec » inesperat.
ssl-error-rx-unexpected-alert = SSL a recebut enregistrament « Alert » inesperat.
ssl-error-rx-unexpected-handshake = SSL a recebut enregistrament « Handshake » inesperat.
ssl-error-rx-unexpected-application-data = SSL a recebut enregistrament « Application Data » inesperat.
ssl-error-rx-unknown-record-type = SSL a recebut un enregistrament amb un tipe de contengut desconegut.
ssl-error-rx-unknown-handshake = SSL a recebut un messatge d'establiment de ligason amb un tipe de messatge desconegut.
ssl-error-rx-unknown-alert = SSL a recebut un enregistrament d'alèrta amb una descripcion d'alèrta desconeguda.
ssl-error-close-notify-alert = Lo par SSL a tampat aquesta connexion.
ssl-error-handshake-unexpected-alert = Lo par SSL s'esperava de recebre lo messatge d'establiment de ligason qu'a recebut.
ssl-error-decompression-failure-alert = Lo par SSL a pas capitat de descompressar un enregistrament SSL qu'a recebut.
ssl-error-handshake-failure-alert = Lo par SSL a pas capitat de negociar un jòc de paramètres de seguretat acceptable.
ssl-error-illegal-parameter-alert = Lo pqr SSL a regetat un messatge d'establiment de ligason a causa d'un contengut inacceptable.
ssl-error-unsupported-cert-alert = Lo par SSL gerís pas lo tipe dels certificats qu'a recebuts.
ssl-error-certificate-unknown-alert = Lo par SSL a agut un problèma pas especificat amb lo certificat qu'a recebut.
ssl-error-generate-random-failure = SSL a rencontrat un fracàs de son generator de nombres aleatòris.
ssl-error-sign-hashes-failure = Impossible de signar numericament las donadas requesas per verificar vòstre certificat.
ssl-error-extract-public-key-failure = SSL a pas pogut extraire la clau publica del certificat del par.
ssl-error-server-key-exchange-failure = Fracàs pas especificat al moment del tractament de l'establiment de ligason « SSL Server Key Exchange ».
ssl-error-client-key-exchange-failure = Fracàs pas especificat al moment del tractament de l'establiment de ligason « SSL Client Key Exchange ».
ssl-error-encryption-failure = L'algoritme de chiframent de donadas en volum a fracassat per la seguida de chiframent seleccionada.
ssl-error-decryption-failure = L'algoritme de deschiframent de donadas en volum a fracassat per la seguida de chiframent seleccionada.
ssl-error-socket-write-failure = La temptativa d'escritura de donadas chifradas cap a l'interfàcia de connexion sosjacenta a fracassat.
ssl-error-md5-digest-failure = La foncion de pretractament MD5 a fracassat.
ssl-error-sha-digest-failure = La foncion de pretractament SHA-1 a fracassat.
ssl-error-mac-computation-failure = Lo calcul MAC a fracassat.
ssl-error-sym-key-context-failure = Fracàs de creacion del contèxt de claus simetricas.
ssl-error-sym-key-unwrap-failure = Fracàs de l'extraccion de la clau simetrica dins lo messatge « Client Key Exchange ».
ssl-error-pub-key-size-limit-exceeded = Lo servidor SSL a ensajat d'utilizar una clau publica nacionala amb una seguida de chiframent destinada a l'exportacion.
ssl-error-iv-param-failure = Lo còdi PKCS11 a fracassat al moment de la traduccion d'un IV en paramètre.
ssl-error-init-cipher-suite-failure = Fracàs de l'inicializacion de la seguida de chiframent seleccionada.
ssl-error-session-key-gen-failure = Lo client a pas capitat de generar de claus de session per la session SSL.
ssl-error-no-server-key-for-alg = Lo servidor a pas de clau per l'algoritme d'escambi de claus utilizat.
ssl-error-token-insertion-removal = Lo geton PKCS#11 es estat inserit o suprimit alara qu'una operacion èra en cors.
ssl-error-token-slot-not-found = Cap de geton PKCS#11 es pas estat trobat per acomplir una operacion requesa.
ssl-error-no-compression-overlap = Impossible de comunicar en mòde securizat amb lo par : pas cap d'algoritme de compression en comun.
ssl-error-handshake-not-completed = Impossible d'inicializar un autre establiment de ligason SSL tant que lo qu'es en cors es pas acabat.
ssl-error-bad-handshake-hash-value = Recepcion de valors d'emprentas numericas incorrèctas al moment de l'establiment de ligason amb lo pair.
ssl-error-cert-kea-mismatch = Lo certificat provesit pòt pas èsser utilizat amb l'algoritme d'escambi de claus seleccionat.
ssl-error-no-trusted-ssl-client-ca = Cap d'autoritat de certificacion a pas esprovat per l'autentificacion client SSL.
ssl-error-session-not-found = L'identificant de session SSL del client es pas estat trobat dins lo cache de session del servidor.
ssl-error-decryption-failed-alert = Lo par a pas pogut deschifrar un enregistrament SSL qu'a recebut.
ssl-error-record-overflow-alert = Lo par a recebut un enregistrament SSL mai long que la talha permesa.
ssl-error-unknown-ca-alert = Lo par reconeis pas ni fa pas fisança a l'autoritat de certificacion qu'a desliurat vòstre certificat.
ssl-error-access-denied-alert = Lo par a recebut un certificat valid mas l'accès es estat refusat.
ssl-error-decode-error-alert = Lo par a pas pogut decodar un messatge d'establiment de ligason SSL.
ssl-error-decrypt-error-alert = Lo par senhala un fracàs de la verificacion de signatura o de l'escambi de claus.
ssl-error-export-restriction-alert = Lo par senhala una negociacion qu'es pas en conformitat amb las leis sus l'exportacion.
ssl-error-protocol-version-alert = Lo par senhala una version de protocòl pas compatibla o pas gerida.
ssl-error-insufficient-security-alert = Lo servidor requerís de chiframents mai segurs que los que son gerits pel client.
ssl-error-internal-error-alert = Lo par senhala qu'a agut una error intèrna.
ssl-error-user-canceled-alert = L'utilizaire par a anullat l'establiment de ligason.
ssl-error-no-renegotiation-alert = Lo par permet pas la renegociacion dels paramètres de seguretat SSL.
ssl-error-server-cache-not-configured = Lo cache del servidor SSL es pas configurat e es pas desactivat per aquesta interfàcia de connexion.
ssl-error-unsupported-extension-alert = Lo par SSL gerís pas l'extension « TLS Hello » requesida.
ssl-error-certificate-unobtainable-alert = Lo par SSL a pas pogut obténer vòstre certificat a partir de l'URL provesida.
ssl-error-unrecognized-name-alert = Lo par SSL a pas de certificat pel nom DNS demandat.
ssl-error-bad-cert-status-response-alert = Lo par SSL a pas pogut obténer cap de responsa OCSP per son certificat.
ssl-error-bad-cert-hash-value-alert = Lo par SSL senhala una valor d'emprenta numerica de certificat incorrècta.
ssl-error-rx-unexpected-new-session-ticket = SSL a recebut un messatge d'establiment de ligason « New Session Ticket » inesperat.
ssl-error-rx-malformed-new-session-ticket = SSL a recebut un messatge d'establiment de ligason « New Session Ticket » mal format.
ssl-error-decompression-failure = SSL a recebut un enregistrament compressat qu'a pas pogut descompressar.
ssl-error-renegotiation-not-allowed = La renegociacion es pas autorizada sus aquesta interfàcia de connexion SSL.
ssl-error-unsafe-negotiation = Lo par a ensajat un establiment de ligason obsolèta (potencialament vulnerable).
ssl-error-rx-unexpected-uncompressed-record = SSL a recebut enregistrament non compressat inesperat.
ssl-error-weak-server-ephemeral-dh-key = SSL a recebut una clau Diffie-Hellman efemèra febla dins lo messatge d'establiment de ligason « Server Key Exchange ».
ssl-error-next-protocol-data-invalid = SSL a recebut de las donadas d'extension NPN invalidas.
ssl-error-feature-not-supported-for-ssl2 = Foncionalitat SSL pas gerida per las connexions SSL 2.0.
ssl-error-feature-not-supported-for-servers = Foncionalitat SSL pas gerida pels servidors.
ssl-error-feature-not-supported-for-clients = Foncionalitat SSL pas gerida pels clients.
ssl-error-invalid-version-range = L'interval de versions de SSL es invalid.
ssl-error-cipher-disallowed-for-version = Lo par SSL a selectionat una seguida de chiframents non autorizada per la version seleccionada del protocòl.
ssl-error-rx-malformed-hello-verify-request = SSL a recebut un messatge d'establiment de ligason « Hello Verify Request » mal format.
ssl-error-rx-unexpected-hello-verify-request = SSL a recebut un messatge d'establiment de ligason « Hello Verify Request » imprevist.
ssl-error-feature-not-supported-for-version = La foncionalitat SSL es pas presa en carga per aquesta version del protocòl.
ssl-error-rx-unexpected-cert-status = SSL a recebut un messatge d'establiment de ligason « Certificate Status » inesperat.
ssl-error-unsupported-hash-algorithm = Algoritme de trissatge non pres en carga utilizat pel par TLS.
ssl-error-digest-failure = La foncion de pretractament a fracassat.
ssl-error-incorrect-signature-algorithm = Algoritme de signatura incorrècte especificat dins un element signat numericament.
ssl-error-next-protocol-no-callback = L’extension "next protocol negotiation" èra activada, mas la foncion de crida de retoorn es estada escafada abans d’aver pogut èsser utilizada.
ssl-error-next-protocol-no-protocol = Lo servidor pren pas en carga quin que siá protocòl anonciat pel client dins l’extension ALPN.
ssl-error-inappropriate-fallback-alert = Lo servidor a regetat la conformitat de connexion pr’amor que lo client a tornat a una version de TLS inferiora que lo servidor pren pas en carga.
ssl-error-weak-server-cert-key = Lo certificat del servidor inclutz una clau publica tròp flaca.
ssl-error-rx-short-dtls-read = I a pas pro d'espaci dins lo tampon per far un enregistrament DTLS.
ssl-error-no-supported-signature-algorithm = Pas cap d'algoritme TLS de signatura es configurat.
ssl-error-unsupported-signature-algorithm = Lo par a utilizat una combinason non presa en carga de signatura e d’algoritme de trissatge.
ssl-error-missing-extended-master-secret = Lo par a ensajat de tornar sens extension extended_master_secret corrècta.
ssl-error-unexpected-extended-master-secret = Lo par a ensajat de tornar amb una extension extended_master_secret imprevista.
sec-error-io = Una error d'entrada/sortida s'es produita pendent l'autorizacion de seguretat.
sec-error-library-failure = Fracàs de la bibliotèca de seguretat.
sec-error-bad-data = Bibliotèca de seguretat : donadas incorrèctas recebudas.
sec-error-output-len = Bibliotèca de seguretat : error de longor de las donadas en sortida.
sec-error-input-len = La bibliotèca de seguretat a rencontrat una error de longor de las donadas en entrada.
sec-error-invalid-args = Bibliotèca de seguretat : arguments invalids.
sec-error-invalid-algorithm = Bibliotèca de seguretat : algoritme invalid.
sec-error-invalid-ava = Bibliotèca de seguretat : AVA invalid.
sec-error-invalid-time = Cadena temporala mal formatada.
sec-error-bad-der = Bibliotèca de seguretat : messatge encodat en DER mal formatat.
sec-error-bad-signature = Lo certificat del par a una signatura invalida.
sec-error-expired-certificate = Lo certificat del par a expirat.
sec-error-revoked-certificate = Lo certificat del par es estat revocat.
sec-error-unknown-issuer = L'autoritat de desliurança del certificat del par es pas reconeguda.
sec-error-bad-key = La clau publica del par es invalida.
sec-error-bad-password = Lo senhal de seguretat picat es incorrècte.
sec-error-retry-password = Lo senhal es estat picat d'un biais incorrècte. Ensajatz tornamai.
sec-error-no-nodelock = Bibliotèca de seguretat : pas cap de verrolh de nos.
sec-error-bad-database = Bibliotèca de seguretat : marrida banca de donadas.
sec-error-no-memory = Bibliotèca de seguretat : fracàs d'allocacion memòria.
sec-error-untrusted-issuer = L'autoritat de desliurança del certificat del par es estada marcada coma indigna de fisança per l'utilizaire.
sec-error-untrusted-cert = Lo certificat del par es estat marcat coma indigne de fisança per l'utilizaire.
sec-error-duplicate-cert = Lo certificat existís ja dins vòstra banca de donadas.
sec-error-duplicate-cert-name = Lo nom del certificat telecargat existís ja dins vòstra banca de donadas.
sec-error-adding-cert = Error al moment de l'apondon d'un certificat a la banca de donadas.
sec-error-filing-key = Error al moment de l'apondon de clau per aqueste certificat.
sec-error-no-key = La clau privada per aqueste certificat es pas estada trobada dins la banca de donadas de las claus.
sec-error-cert-valid = Aqueste certificat es valid.
sec-error-cert-not-valid = Aqueste certificat es invalid.
sec-error-cert-no-response = Bibliotèca de certificat : pas cap de responsa
sec-error-expired-issuer-certificate = Lo certificat de l'autoritat de desliurança del certificat a expirat. Verificatz la data e l'ora de vòstre sistèma.
sec-error-crl-expired = La lista de certificats revocats per l'autoritat de desliurança del certificat a expirat. Metètz-la a jorn o verificatz la data e l'ora de vòstre sistèma.
sec-error-crl-bad-signature = La lista de certificats revocats per l'autoritat de desliurança del certificat a una signatura invalida.
sec-error-crl-invalid = La lista novèla de certificats revocats es d'un format invalid.
sec-error-extension-value-invalid = La valor de l'extension del certificat es invalida.
sec-error-extension-not-found = Extension del certificat introbabla.
sec-error-ca-cert-invalid = Lo certificat de l'autoritat de desliurança es invalid.
sec-error-path-len-constraint-invalid = La contrencha de longor del camin del certificat es invalida.
sec-error-cert-usages-invalid = Lo camp « utilizacions » del certificat es invalid.
sec-internal-only = **Modul intèrne SOLAMENT**
sec-error-invalid-key = La clau gerís pas l'operacion demandada.
sec-error-unknown-critical-extension = Lo certificat conten una extension critica desconeguda.
sec-error-old-crl = La data de perempcion de la lista de certificats revocats novèla es pas ulteriora a la de la lista en cors.
sec-error-no-email-cert = Pas chifrat o signat : avètz pas encara de certificat d'adreça electronica.
sec-error-no-recipient-certs-query = Pas chifrat : avètz pas de certificat per cadun dels destinataris.
sec-error-not-a-recipient = Impossible de deschifrar : sètz pas lo destinatari o lo certificat e la clau privada correspondents son pas estats trobats.
sec-error-pkcs7-keyalg-mismatch = Impossible de dechifrar : l'algoritme de chiframent de clau correspond pas a vòstre certificat.
sec-error-pkcs7-bad-signature = La verificacion de signatura a fracassat : cap de signatari, tròp de signataris o donadas corrompudas o incorrèctas.
sec-error-unsupported-keyalg = Algoritme de clau pas gerit o desconegut.
sec-error-decryption-disallowed = Impossible de deschifrar : chifrat en utilizant un algoritme o una talha de clau pas autorizats.
xp-sec-fortezza-bad-card = La carta Fortezza es pas estada inicializada corrèctament. Levatz-la e tornatz-la mandar a vòstre distributor.
xp-sec-fortezza-no-card = Cap de carta Fortezza es pas estada trobada
xp-sec-fortezza-none-selected = Cap de carta Fortezza es pas estada seleccionada
xp-sec-fortezza-more-info = Seleccionatz una personalitat sus laquala desiratz obténer mai d'entresenhas
xp-sec-fortezza-person-not-found = Personalitat pas trobada
xp-sec-fortezza-no-more-info = Cap d'autra entresenha sus aquesta personalitat
xp-sec-fortezza-bad-pin = Còdi Pin invalid
xp-sec-fortezza-person-error = Impossible d'inicializar las personalitats Fortezza.
sec-error-no-krl = Cap de lista de claus revocadas pel certificat d'aqueste site es pas estada trobada.
sec-error-krl-expired = La lista de las claus revocadas pel certificat d'aqueste site a expirat.
sec-error-krl-bad-signature = La lista de las claus revocadas pel certificat d'aqueste site a un signatura invalida
sec-error-revoked-key = La clau pel certificat d'aqueste site es estada revocada.
sec-error-krl-invalid = La lista novèla de claus revocadas a un format invalid.
sec-error-need-random = Bibliotèca de seguretat : donadas aleatòrias necessàrias.
sec-error-no-module = Bibliotèca de seguretat : cap de modul de seguretat pòt pas realizar l'operacion demandada.
sec-error-no-token = La carta o lo geton de seguretat existís pas, es pas encara inicializat o es estat levat.
sec-error-read-only = Bibliotèca de seguretat : banca de donadas en lectura sola.
sec-error-no-slot-selected = Cap de slot o de geton es pas estat seleccionat.
sec-error-cert-nickname-collision = Un certificat amb lo meteis escais existís ja.
sec-error-key-nickname-collision = Una clau amb lo meteis escais existís ja.
sec-error-safe-not-created = Error al moment de la creacion d'un objècte securizat
sec-error-baggage-not-created = Error al moment de la creacion d'un objècte valisa
xp-java-remove-principal-error = Impossible de suprimir lo principal
xp-java-delete-privilege-error = Impossible de suprimir lo privilègi
xp-java-cert-not-exists-error = Aqueste principal es pas de certificat
sec-error-bad-export-algorithm = L'algoritme requesit es pas autorizat.
sec-error-exporting-certificates = Error al moment de la temptativa d'exportacion dels certificats.
sec-error-importing-certificates = Error al moment de la temptativa d'importacion dels certificats.
sec-error-pkcs12-decoding-pfx = Importacion impossibla. Error de desencodatge. Fichièr invalid.
sec-error-pkcs12-invalid-mac = Importacion impossibla. MAC invalid. Senhal incorrècte o fichièr corromput.
sec-error-pkcs12-unsupported-mac-algorithm = Importacion impossibla. Algoritme MAC pas gerit.
sec-error-pkcs12-unsupported-transport-mode = Importacion impossibla. Sols los mòdes integritat de senhal e vida privada son gerits.
sec-error-pkcs12-corrupt-pfx-structure = Importacion impossibla. L'estructura del fichièr es corrompuda.
sec-error-pkcs12-unsupported-pbe-algorithm = Importacion impossibla. Algoritme de chiframent pas gerit.
sec-error-pkcs12-unsupported-version = Importacion impossibla. Version de fichièr pas gerida.
sec-error-pkcs12-privacy-password-incorrect = Importacion impossibla. Senhal de vida privada incorrècte.
sec-error-pkcs12-cert-collision = Importacion impossibla. Lo meteis escais existís ja dins la banca de donadas.
sec-error-user-cancelled = L'utilizaire a anullat l'operacion.
sec-error-pkcs12-duplicate-data = Pas importat perque ja dins la banca de donadas.
sec-error-message-send-aborted = Messatge es pas estat mandat.
sec-error-inadequate-key-usage = Utilizacion de la clau de certificat inapropriada per aquesta operacion.
sec-error-inadequate-cert-type = Tipe de certificat pas aprovat per l'aplicacion.
sec-error-cert-addr-mismatch = L'adreça dins lo certificat de signatura correspond pas a la que figura dins las entèstas de messatges.
sec-error-pkcs12-unable-to-import-key = Importacion impossibla. Error al moment de la temptativa d'importacion de la clau privada.
sec-error-pkcs12-importing-cert-chain = Importacion impossibla. Error al moment de la temptativa d'importacion de la cadena de certificat.
sec-error-pkcs12-unable-to-locate-object-by-name = Exportacion impossibla. Impossible de localizar lo certificat o la clau per son escais.
sec-error-pkcs12-unable-to-export-key = Exportacion impossibla. La clau privada es pas estada trobada.
sec-error-pkcs12-unable-to-write = Exportacion impossibla. Impossible d'escriure lo fichièr d'exportacion.
sec-error-pkcs12-unable-to-read = Exportacion impossibla. Impossible de legir lo fichièr d'importacion.
sec-error-pkcs12-key-database-not-initialized = Exportacion impossibla. La banca de donadas de las claus es corrompuda o escafada.
sec-error-keygen-fail = Impossible de generar la par de claus publica/privada.
sec-error-invalid-password = Lo senhal picat es invalid. Causissètz-ne un autre.
sec-error-retry-old-password = Lo senhal ancian es pas estat picat corrèctament. Tornatz ensajar.
sec-error-bad-nickname = Aqueste escais de certificat ja es utilizat.
sec-error-not-fortezza-issuer = Aqueste escais de certificat ja es utilizat.
sec-error-cannot-move-sensitive-key = Una clau sensibla a pas pogut èsser deplaçada dins lo slot ont èra requesa.
sec-error-js-invalid-module-name = Nom de modul invalid.
sec-error-js-invalid-dll = Camin/fichièr de modul invalid
sec-error-js-add-mod-failure = Apondon de modul impossible
sec-error-js-del-mod-failure = Supression de modul impossibla
sec-error-old-krl = La lista de claus revocadas novèla a pas una data de perempcion ulteriora a la qu'es en cors d'utilizacion.
sec-error-ckl-conflict = La lista de claus compromesas novèla proven d'una autoritat diferenta de la qu'es en cors d'utilizacion. Suprimissètz la lista en cors d'utilizacion.
sec-error-cert-not-in-name-space = L'autoritat de certificacion per aqueste certificat es pas autorizada a desliurar un certificat amb aqueste nom.
sec-error-krl-not-yet-valid = La lista de claus revocadas per aqueste certificat es pas encara valida.
sec-error-crl-not-yet-valid = La lista de claus revocadas per aqueste certificat es pas encara valida.
sec-error-unknown-cert = Lo certificat demandat es pas estat trobat.
sec-error-unknown-signer = Impossible de trobar lo signaire del certificat.
sec-error-cert-bad-access-location = L'emplaçament pel servidor d'estatut de certificats a un format invalid.
sec-error-ocsp-unknown-response-type = Impossible de desencodar completament la responsa OCSP ; son tipe es desconegut.
sec-error-ocsp-bad-http-response = Lo servidor OCSP a tornat de donads HTTP inesperadas/invalidas.
sec-error-ocsp-malformed-request = Lo servidor OCSP a trobat que la requèsta èra corrompuda o mal formada.
sec-error-ocsp-server-error = Lo servidor OCSP a trobat una error intèrna.
sec-error-ocsp-try-server-later = Lo servidor OCSP conselha de tornar ensajar mai tard.
sec-error-ocsp-request-needs-sig = Lo servidor OCSP necessita una signatura sus aquesta requèsta.
sec-error-ocsp-unauthorized-request = Lo servidor OCSP a refusat aquesta requèsta per çò que es pas autorizada.
sec-error-ocsp-unknown-response-status = Lo servidor OCSP a tornat un estatut impossible de reconéisser.
sec-error-ocsp-unknown-cert = Lo servidor OCSP a pas d'estatut pel certificat.
sec-error-ocsp-not-enabled = Debètz activar OCSP abans d'efectuar aquesta operacion.
sec-error-ocsp-no-default-responder = Vos cal definir lo respondeire OCSP per defaut abans d'efectuar aquesta operacion.
sec-error-ocsp-malformed-response = La responsa del servidor OCSP èra corrompuda o mal formada.
sec-error-ocsp-unauthorized-response = Lo signaire de la responsa OCSP èra pas autorizat a balhar d'estatut per aqueste certificat.
sec-error-ocsp-future-response = La responsa OCSP es pas encara valida (conten una data futura).
sec-error-ocsp-old-response = La responsa OCSP conten d'entresenhas obsolètas.
sec-error-digest-not-found = Lo pretractament CMS o PKCS #7 es pas estat trobat dins lo messatge signat.
sec-error-unsupported-message-type = La mena de messatge CMS o PKCS #7 es pas gerit.
sec-error-module-stuck = Impossible de suprimir lo modèl PKCS #11 per çò que es encara utilizat.
sec-error-bad-template = Impossible de descodar las donadas ASN.1. Lo modul especificat èra invalid.
sec-error-crl-not-found = Cap de lista de certificats revocats correspondenta es pas estada trobada.
sec-error-reused-issuer-and-serial = Ensajatz d'importar un certificat qu'a la meteissa autoritat/numèro de seria qu'un certificat existent, mas es pas lo meteis certificat.
sec-error-busy = NSS se pòt pas arrestar. D'objèctes son en cors d'utilizacion.
sec-error-extra-input = Un messatge encodat en DER conteniá de donadas suplementàrias pas utilizadas.
sec-error-unsupported-elliptic-curve = Corba elliptica pas gerida.
sec-error-unsupported-ec-point-form = Corba elliptica formulària pas gerida.
sec-error-unrecognized-oid = Identificant d'objècte pas reconegut.
sec-error-ocsp-invalid-signing-cert = Certificat de signatura OCSP invalid dins la responsa OCSP.
sec-error-revoked-certificate-crl = Lo certificat es revocat dins la lista de certificats revocats de l'autoritat.
sec-error-revoked-certificate-ocsp = Lo respondeire OCSP de l'autoritat senhala que lo certificat es revocat.
sec-error-crl-invalid-version = La lista de certificats revocats de l'autoritat a un numèro de version desconegut.
sec-error-crl-v1-critical-extension = La lista de certificats revocats V1 de l'autoritat a una extension critica.
sec-error-crl-unknown-critical-extension = La lista de certificats revocats V2 de l'autoritat a une extension critica desconeguda.
sec-error-unknown-object-type = Tipe d'objècte desconegut especificat.
sec-error-incompatible-pkcs11 = Lo pilòt KCS #11 viòla las especificacions d'un biais incompatible.
sec-error-no-event = Cap d'eveniment novèl de slot es pas disponible pel moment.
sec-error-crl-already-exists = La lista de certificats revocats existís ja.
sec-error-not-initialized = NSS es pas inicializat.
sec-error-token-not-logged-in = L'operacion a fracassat perque lo geton PKCS#11 es pas connectat.
sec-error-ocsp-responder-cert-invalid = Lo certificat del respondent OCSP configurat es invalid.
sec-error-ocsp-bad-signature = La signatura de la responsa OCSP es invalida.
sec-error-out-of-search-limits = La recèrca de validacion de certificat es en defòra dels limits de recèrca
sec-error-invalid-policy-mapping = Lo mappatge d'estrategia d'un certificat conten la valor inapropriada « anypolicy »
sec-error-policy-validation-failed = Un certificat a especificat una estrategia qu'a pas pogut èsser validada en utilizant una cadena de certificacion quina que siá
sec-error-unknown-aia-location-type = Tipe d'emplaçament desconegut dins l'extension de certificat AIA
sec-error-bad-http-response = Lo servidor a renviat una marrida responsa HTTP
sec-error-bad-ldap-response = Lo servidor a renviat una marrida responsa LDAP
sec-error-failed-to-encode-data = Fracàs de l'encodatge de donadas amb l'encodador ASN1
sec-error-bad-info-access-location = Marrida informacion d'emplaçament d'accès dins l'extension de certificat
sec-error-libpkix-internal = Una error intèrna libpkix s'es produita pendent la validacion de certificat.
sec-error-pkcs11-general-error = Un modul PKCS #11 a renviat CKR_GENERAL_ERROR, qu'indica qu'una error irrecuperabla s'es produita.
sec-error-pkcs11-function-failed = Un modul PKCS #11 a renviat CKR_FUNCTION_FAILED, qu'indican que la foncion demandada podiá pas èsser realizada. Ensajar tornarmai la meteissa operacion poiriá foncionar.
sec-error-pkcs11-device-error = Un modul PKCS #11 a renviat CKR_DEVICE_ERROR, qu'indica qu'un problèma amb lo geton o lo slot s'es produit.
sec-error-bad-info-access-method = Metòde d'accès a l'informacion desconeguda dins l'extension de certificat.
sec-error-crl-import-failed = Error al moment de la temptativa d'importacion d'una lista de revocacion de certificat (CRL).
sec-error-expired-password = Lo senhal a expirat.
sec-error-locked-password = Lo senhal es verrolhat.
sec-error-unknown-pkcs11-error = Error PKCS #11 desconeguda.
sec-error-bad-crl-dp-url = URL invalida o pas gerida dins un punt de distribucion CRL.
sec-error-cert-signature-algorithm-disabled = Lo certificat es estat signat amb l'ajuda d'un algoritme de signatura qu'es desactivat per sa manca de seguretat.
mozilla-pkix-error-key-pinning-failure = Lo servidor utiliza la fixacion de clau (HPKP) mas a pas pogut bastir quina cadena que siá que corresponda al còs de las claus fixas. Las violacions de fixacion de clau se pòdon pas forçar.
mozilla-pkix-error-ca-cert-used-as-end-entity = Lo servidor utiliza un certificat amb una extension de constrenchas basicas que l'identifica coma autoritat de certificacion. Per un certificat emés coma cal se deuriá pas passar atal.
mozilla-pkix-error-inadequate-key-size = Lo servidor a presentat un certificat que la talha de la clau es tròp corta per establir una connexion segura.
mozilla-pkix-error-v1-cert-used-as-ca = Un certificat X.509 version 1, qu'es pas una encara de fisança, es estat utilizat per signar lo certificat del servidor. Los certificats X.509 version 1 son obsolèts e se deuriá pas los utilizar per signar d'autres certificats.
mozilla-pkix-error-not-yet-valid-certificate = Lo servidor a presentat un certificat qu'es pas mai valid.
mozilla-pkix-error-not-yet-valid-issuer-certificate = Un certificat qu'es pas encara valid es estat utilizat per provesir lo certificat del servidor.
mozilla-pkix-error-signature-algorithm-mismatch = L'algoritme de signatura del camp de signatura del certificat correspond pas a l'algoritme del camp "signatureAlgorithm".
mozilla-pkix-error-ocsp-response-for-cert-missing = La responsa OCSP inclutz pas l'estat pel certificat verificat.
mozilla-pkix-error-validity-too-long = Lo servidor a presentat un certificat qu'es valid per un temps tròp long.
mozilla-pkix-error-required-tls-feature-missing = Manca una caracteristica de TLS necessària.
mozilla-pkix-error-invalid-integer-encoding = Lo servidor a presentat un certificat contenent un entièr mal encodat. Las rasons mai frequentas son de numèros de seria negatius, de moduls RSA negatius o d'encodatges mai longs que necessari.
mozilla-pkix-error-empty-issuer-name = Lo servidor a presentat un certificat que lo nom distintiu de l'emetor es void.
mozilla-pkix-error-additional-policy-constraint-failed = Una restriccion d'estrategia suplementària a fracassat pendent la validacion d'aquestes certificat.
mozilla-pkix-error-self-signed-cert = Lo certificat es pas segur perque es autosignat.
