# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.


### UI strings for the simplified onboarding modal / about:welcome
### Various strings use a non-breaking space to avoid a single dangling /
### widowed word, so test on various window sizes if you also want this.


## These button action text can be split onto multiple lines, so use explicit
## newlines in translations to control where the line break appears (e.g., to
## avoid breaking quoted text).

onboarding-button-label-learn-more = ఇంకా తెలుసుకోండి
onboarding-button-label-try-now = ఇప్పుడే ప్రయత్నించండి
onboarding-button-label-get-started = మొదలుపెట్టండి

## Welcome modal dialog strings

onboarding-welcome-header = { -brand-short-name }కు స్వాగతం
onboarding-welcome-learn-more = ప్రయోజనాల గురించి మరింత తెలుసుకోండి.

onboarding-join-form-header = { -brand-product-name }‌తో చేరండి
onboarding-welcome-form-header = ఇక్కడ మొదలుపెట్టండి

onboarding-join-form-body = మొదలుపెట్టడానికి మీ ఈమెయిలు చిరునామా ఇవ్వండి.
onboarding-join-form-email =
    .placeholder = ఇమెయిల్‌ని నమోదు చేయండి
onboarding-join-form-email-error = సరైన ఈమెయిలు తప్పనిసరి
onboarding-join-form-continue = కొనసాగించు

# This message is followed by a link using onboarding-join-form-signin ("Sign In") as text.
onboarding-join-form-signin-label = ఇప్పటికే ఖాతా ఉందా?

onboarding-start-browsing-button-label = విహరించడం మొదలుపెట్టండి

onboarding-cards-dismiss =
    .title = విస్మరించు
    .aria-label = విస్మరించు

## Welcome full page string

onboarding-fullpage-form-email =
    .placeholder = మీ ఈమెయిలు చిరునామా…

## Firefox Sync modal dialog strings.

onboarding-sync-welcome-header = { -brand-product-name }ను మీతో తీసుకెళ్ళండి
onboarding-sync-welcome-content = మీ ఇష్టాంశాలను, చరిత్రను, సంకేతపదాలను, ఇతర అమరికలను మీ పరికరాలన్నింటిలో పొందండి.
onboarding-sync-welcome-learn-more-link = Firefox ఖాతాల గురించి మరింత తెలుసుకోండి

onboarding-sync-form-input =
    .placeholder = ఈమెయిలు

onboarding-sync-form-continue-button = కొనసాగు
onboarding-sync-form-skip-login-button = ఈ అంచెను దాటవేయి

## This is part of the line "Enter your email to continue to Firefox Sync"

onboarding-sync-form-header = ఈ ఈమెయిలును ఇవ్వండి


## These are individual benefit messages shown with an image, title and
## description.

onboarding-benefit-products-title = ఉపయోగకరమైన ఉత్పత్తులు

onboarding-benefit-privacy-title = నిజమైన గోప్యత


onboarding-benefit-sync-title = { -sync-brand-short-name }


## These strings belong to the individual onboarding messages.


## Each message has a title and a description of what the browser feature is.
## Each message also has an associated button for the user to try the feature.
## The string for the button is found above, in the UI strings section

onboarding-private-browsing-title = అంతరంగిక విహారణ

onboarding-screenshots-title = తెరపట్లు

onboarding-addons-title = పొడగింతలు

# Note: "Sync" in this case is a generic verb, as in "to synchronize"
onboarding-fxa-title = సమకాలీకరించు

onboarding-tracking-protection-title2 = ట్రాకింగు నుండి సంరక్షణ
onboarding-tracking-protection-button2 = ఇది ఎలా పనిచేస్తుంది

onboarding-data-sync-title = మీ అమరికలను మీతో తీసుకెళ్ళండి

onboarding-browse-privately-title = అంతరంగికంగా విహరించండి

onboarding-firefox-send-button = { -send-brand-name }‌ని ప్రయత్నించండి

onboarding-pocket-anywhere-button = { -pocket-brand-name }‌ని ప్రయత్నించండి

onboarding-lockwise-passwords-title = మీ సంకేతపదాలను మీతో ఎక్కడికైనా తీసుకెళ్ళండి
onboarding-lockwise-passwords-button2 = అనువర్తనాన్ని తెచ్చుకో

onboarding-facebook-container-title = ఫేస్‌బుక్‌కి హద్దులు గీయండి


## Message strings belonging to the Return to AMO flow

